ruby-rpam-ruby19_1.2.1-1build2_i386.deb


Advertisement

Description

ruby-rpam-ruby19 - PAM integration with Ruby

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-rpam-ruby19
Package version: 1.2.1
Package release: 1build2
Package architecture: i386
Package type: deb
Installed size: 30 B
Download size: 5.70 KB
Official Mirror: archive.ubuntu.com
This extension provides PAM (Pluggable Authentication Modules) integration. The library provides a stable API for applications to defer to for authentication tasks.

Alternatives

    Download

    Source package: ruby-rpam-ruby19

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-rpam-ruby19 deb package:
      # sudo apt-get install ruby-rpam-ruby19

    Files

    • /usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/rpam_ext.so
    • /usr/lib/ruby/vendor_ruby/rpam.rb
    • /usr/share/doc/ruby-rpam-ruby19/README.rdoc
    • /usr/share/doc/ruby-rpam-ruby19/changelog.Debian.gz
    • /usr/share/doc/ruby-rpam-ruby19/copyright
    • /usr/share/rubygems-integration/2.3.0/specifications/rpam-ruby19-1.2.1.gemspec

    Changelog

    2016-03-13 - Matthias Klose <doko@ubuntu.com> ruby-rpam-ruby19 (1.2.1-1build2) xenial; urgency=medium * No-change rebuild for ruby2.3-only support.

    2016-03-13 - Matthias Klose <doko@ubuntu.com> ruby-rpam-ruby19 (1.2.1-1build1) xenial; urgency=medium * No-change rebuild to add ruby2.3 support.

    2015-05-01 - Richard B Winters <rik@mmogp.com> ruby-rpam-ruby19 (1.2.1-1) unstable; urgency=medium * Initial release

    Advertisement
    Advertisement